html,body{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
     overflow-x: hidden; 
}
html{
    /*  according to my browser */
      font-size: 62.5%;   
    /* font-size: 10px;
    font-size: 1rem; */
}
.heading_underline_services{
    display: inline-block;
     position: relative;
 }
 .heading_underline_services::before{
     content: '';
     height: .5rem;
     width:14rem;
     background-color: #d47d0b;
     position: absolute;
     left:17rem;
     top: 4.5rem;
    bottom:-0.5rem ;
 }
 .heading_underline_small{
    display: inline-block;
     position: relative;
 }
 .heading_underline_small::before{
     content: '';
     height: .5rem;
     width:13rem;
     background-color: #d47d0b;
     position: absolute;
     left:8rem;
     top: 4.5rem;
    bottom:-0.5rem ;
 }





/*  navbar css start  */
.navbar{
    background-color:    #031446!important;
 }
 .navbar-brand{
    margin-left:2rem;
    
}
.navbar-nav{
   margin: 0rem 1rem 0rem 50rem;
   }

.navbar-nav .nav-item  {
    padding: 1rem;
    font-size:1.5rem;
}
.navbar-nav .nav-item .nav-link {
    color:#FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.navbar-nav .nav-item .current{
 
    color: #fa983a;
        background-color: #031446;
}
.navbar-nav .nav-item .nav-link:hover{
    color:#b3b8b7;
}
/*  navbar css  end  */
 
 /* media query for navbar  start */
 
 /* Extra small devices (phones, 600px and down) */
 @media only screen and (max-width: 600px) {
          html{
          font-size:40%;
         }
     .navbar-toggler-icon{
         color: rgb(10, 10, 10);
         
         }
         .navbar-toggler{
        background-color: rgb(172, 99, 4);
         }
     .navbar-brand{
         margin-left: 1rem;
        }
     .navbar-nav{
         margin: 0rem 27rem 0rem 22rem;
        }
       .navbar-nav .nav-item  {
         padding: .5rem;
         font-size:1.8rem;
         }
     .navbar-nav .nav-item .nav-link {
         color: #f7f3f0;
         font-weight: 600;
     }
     .navbar-nav .nav-item .current{
      
        color: #fa983a;
        background-color: #031446;
     }
     .navbar-nav .nav-item .nav-link:hover{
         color:#b3b8b7;
     }
     
 }
 
 /* Small devices (portrait tablets and large phones, 600px and up) */
 @media only screen and (min-width: 600px){
 
    html{
        font-size:60%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-nav{
        margin: 0rem 61rem 0rem 15rem;
       }

       .navbar-nav .nav-item .current{
       
         color: #fa983a;
         background-color: #031446;
       
    }
}
 
 /* Medium devices (landscape tablets, 768px and up) */
 @media only screen and (min-width: 768px) {
    html{
        font-size:60%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-nav{
        margin: 0rem 62rem 0rem 15rem;
       }

       .navbar-nav .nav-item .current{
       
        color: #fa983a;
        background-color: #031446;
        }

}
 
 /* Large devices (laptops/desktops, 992px and up) */
 @media only screen and (min-width: 992px){
 
    html{
        font-size:62%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-nav{
        margin: 0rem 3rem 0rem 33rem;
       }

       .navbar-nav .nav-item .current{
       
        color: #fa983a;
        background-color: #031446;
      
   }
}
 
 /* Extra large devices (large laptops and desktops, 1200px and up) */
 @media only screen and (min-width: 1200px){
    html{
        font-size:62%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-brand{
        margin-left:6rem;
        
    }

       .navbar-nav{
        margin: 0rem 2rem 0rem 47rem;
       }

       .navbar-nav .nav-item .current{
       
        color: #fa983a;
        background-color: #031446;
      }
    }
 
/* media query for navbar  start */
/* main body css start here */

/* service banner start  */
.service-banner{
    width: 100vw;
    height:35rem;
    background-image: url(../image/banner2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.service-banner h1{
 margin: 5rem  1rem 3rem -13rem;
 color: #FFFFFF;
 font-size: 3rem;
 letter-spacing: .3rem;
 font-family: 'Oswald', sans-serif;
 font-weight: 700;

}
.service-banner p{
    margin: 1rem  1rem 3rem 1rem;
 color: #FFFFFF;
 font-size: 1.5rem;
 font-family: 'Poppins', sans-serif;
 font-weight: 300;

}
.service-banner a{
    text-decoration: none;
    text-align: center;
    font-size: 1.7rem;
    color: #020101;
    background-color: #d47d0b;
    padding: .5rem 1rem .5rem 1rem;
    margin: 1rem 0rem 2rem 13rem;
    font-family: 'Poppins', sans-serif;
 font-weight: 500;
}
.service-banner a:hover{
    background-color: #052070;
 color: #FFFFFF;
}

/* media query  service banner start  */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    html{
        font-size: 45%;
    }
    .service-banner h1{
        margin: 4rem  1rem 2rem 5rem;
    }
    .service-banner p{
        margin: 4rem  1rem 2rem  7rem;
    }
    .service-banner a{
        margin: 1rem  1rem 3rem  11rem;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

    html{
        font-size:55%;
    }
    .service-banner h1{
        margin: 5rem  1rem 2rem -6rem;
    }
    .service-banner p{
        margin: 4rem  1rem 2rem  -5rem;
    }
    .service-banner a{
        margin: 2rem  1rem 3rem  -2rem;
    }


}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size:60%;
    }
    .service-banner h1{
        margin: 5rem  1rem 2rem -15rem;
    }
    .service-banner p{
        margin: 4rem  1rem 2rem  -12rem;
    }
    .service-banner a{
        margin: 1rem  1rem 3rem  -4rem;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    html{
        font-size:60%;
    }
    .service-banner h1{
        margin: 5rem  1rem 2rem -22rem;
    }
    .service-banner p{
        margin: 4rem  1rem 2rem  -18rem;
    }
    .service-banner a{
        margin: 1rem  1rem 3rem  -7rem;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  html{
     font-size:62.5%;
    }
}
/* media query  service banner end  */
/* service banner end */


/* treadmill section start */
.service-treadmill{
    width: 100vw;
    height: 60rem;
    background-image: linear-gradient(to right,#050303 , #031446);
}
.service-treadmill img{
margin: 3rem 2rem 1rem -4rem;
border-radius: 1%;
}
.service-treadmill h2{
    margin: 6rem 2rem 1rem 8rem;
    font-size: 3rem;
    color: #FFFFFF;
    letter-spacing: .3rem;
    word-spacing: 1rem;
    font-family: 'Oswald', sans-serif;
     font-weight: 700;

}
.service-treadmill p{
    margin: 3rem 2rem 1rem 8rem;
    font-size: 1.5rem;
     color: #FFFFFF;
     font-family: 'Poppins', sans-serif;
     font-weight: 300;
}
.service-treadmill ul{
list-style-type: none;
margin:1rem 2rem 1rem 8rem;
font-size: 1.5rem;
color: #FFFFFF;
line-height: 3.5rem;
letter-spacing: .1rem;
font-family: 'Poppins', sans-serif;
font-weight: 500;
}
.service-treadmill ul li i{
    font-size: 1.5rem;
    color: #c2640b;
}
.service-treadmill  a{
    list-style-type: none;
margin:1rem 2rem 1rem 8rem;
font-size: 1.5rem;
background-color: #d47d0b;
color: #000000;
line-height: 3.5rem;
letter-spacing: .1rem;
font-family: 'Poppins', sans-serif;
font-weight: 500;
}
.service-treadmill  a:hover{
    background-color: #052070;
    color: #FFFFFF;
}

/* media query start */
/* Extra small devices (phones, 600px and down) */

@media only screen and  (max-width: 600px) {
    html{
        font-size: 45%;
    }
    .service-treadmill{
      height: 135rem;
      }
    .service-treadmill img{
        margin: 3rem 2rem 1rem 0rem;
       
        }
        .service-treadmill h2{
            margin: 6rem 2rem 1rem 9rem;
        }
        .service-treadmill p{
            margin: 3rem 2rem 1rem 10rem;
         }
        .service-treadmill ul{
        margin:1rem 2rem 1rem 10rem;
    }
    .service-treadmill  a{
        margin:1rem 2rem 1rem 20rem;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size: 55%;
    }
    .service-treadmill{
      height: 125rem;
    }
     .service-treadmill img{
        margin: 3rem 2rem 1rem 1rem;
        border-radius: 1%;
        }
         .service-treadmill h2{
            margin: 6rem 2rem 1rem 18rem;
        }
        .service-treadmill p{
            margin: 3rem 2rem 1rem 16rem;
         }
        .service-treadmill ul{
        margin:1rem 2rem 1rem 18rem;
    }
    .service-treadmill  a{
        margin:1rem 2rem 1rem 25rem;
    }


}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size:40%;
    }
    .service-treadmill{
        height:55rem;
      }
   .service-treadmill img{
        margin: 3rem 2rem 1rem -5rem;
       }
         .service-treadmill h2{
            margin: 6rem 2rem 2rem -1rem;
        }
        .service-treadmill p{
            margin: 2rem 2rem 1rem -1rem;
         }
        .service-treadmill ul{
        margin:1rem 2rem 1rem -1rem;
    }
    .service-treadmill  a{
        margin:-1rem 2rem 1rem  9rem;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    html{
        font-size:62%;
    }
    .service-treadmill{
        height:55rem;
      }
      .service-treadmill img{
        margin: 3rem 2rem 1rem -3rem;
    }
         .service-treadmill h2{
            margin: 6rem 2rem 1rem 10rem;
        }
        .service-treadmill p{
            margin: 2rem 2rem 1rem 8rem;
         }
        .service-treadmill ul{
        margin:1rem 2rem 1rem 7rem;
    }
    .service-treadmill  a{
        margin:1rem 2rem 1rem  20rem;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size:62.5%;
    }
}
@media only screen and (min-width: 1400px) {
    html{
        font-size:62.5%;
    }
    .service-treadmill{
        height:60rem;
      }
}
/* media query  end */
/* treadmill section end */

/* spare parts  css start */
.service-sparepart{
    width: 100vw;
    height: 60rem;
    background-image: linear-gradient(to right,#000000 , #031446);
}
.service-sparepart img{
    margin: 3rem 2rem 1rem -4rem;
border-radius: 1%;
}
.service-sparepart h2{
    margin: 6rem 2rem 1rem 4rem;
    font-size: 3rem;
    color: #FFFFFF;
    letter-spacing: .3rem;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
}
.service-sparepart p{
    margin: 3rem 2rem 1rem 5rem;
    font-size: 1.5rem;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}
.service-sparepart ul{
    list-style-type: none;
    margin:1rem 2rem 1rem 1rem;
    font-size: 1.5rem;
    color: #FFFFFF;
    line-height:4rem;
    letter-spacing: .1rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.service-sparepart ul li i{
    font-size: 1.5rem;
    color: #c2640b;
}
.service-sparepart a{
    list-style-type: none;
    margin:1rem 2rem 1rem 8rem;
    font-size: 1.5rem;
    background-color: #d47d0b;
    color: #080808;
    line-height: 3.5rem;
    letter-spacing: .1rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.service-sparepart a:hover{
    background-color: #052070;
    color: #FFFFFF;
}
/* media query start  */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

    html{
        font-size: 45%;
    }
   .service-sparepart{
       height: 105rem;
       }
    .service-sparepart img{
        margin: 1rem 2rem 1rem 0rem;
    }
    .service-sparepart h2{
        margin: 6rem 2rem 1rem 15rem;
       }
    .service-sparepart p{
        margin: 3rem 2rem 1rem 14rem;
    }
    .service-sparepart ul{
       margin:1rem 2rem 1rem 12rem;
      }
   .service-sparepart a{
      margin:1rem 2rem 1rem 20rem;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size:50%;
    }
   .service-sparepart{
       height:90rem;
     }
    .service-sparepart img{
        margin: 1rem 2rem 1rem 0rem;
    }
    .service-sparepart h2{
        margin: 6rem 2rem 1rem 23rem;
       }
    .service-sparepart p{
        margin: 3rem 2rem 1rem 13rem;
    }
    .service-sparepart ul{
       margin:1rem 2rem 1rem 16rem;
      }
   .service-sparepart a{
      margin:1rem 2rem 1rem 25rem;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size:50%;
    }
   .service-sparepart{
       height:54rem;
     }
    .service-sparepart img{
        margin: 11rem 2rem 1rem 0rem;
    }
    .service-sparepart h2{
        margin: 6rem 2rem 4rem 2rem;
       }
    .service-sparepart p{
        margin: 1rem 2rem 1rem 3rem;
    }
    .service-sparepart ul{
       margin:1rem 2rem 1rem 1rem;
      }
   .service-sparepart a{
      margin:1rem 2rem 1rem 5rem;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
html{
    font-size: 60%;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size: 62.5%;
    }
    .service-sparepart h2{
        margin: 9rem 2rem 3rem 2rem;
       }
}
/* media query end  */

/* spare parts end */    

/* call-banner css start */
.call-banner{
    width: 100vw;
    height:33rem;
   
    background-image: linear-gradient(to right,#000000 , #031446);
 }
.call-banner h2{
   text-align: center;
    font-size: 3rem;
    color: #FFFFFF;
   margin: 7rem 0rem 2rem -10rem;
   letter-spacing: .2rem;
   font-family: 'Oswald', sans-serif;
   font-family: 700;


}
.call-banner p{
    text-align: center;
    font-size: 1.5rem;
    color: #FFFFFF;
    margin: 3rem 0rem 2rem -10rem;
    letter-spacing: .1rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}
.call-banner a{
    text-decoration: none;
    text-align: center;
    font-size: 1.5rem;
    color: #020101;
    background-color: #d47d0b;
   padding: .5rem .5rem .5rem .5rem;
    margin: 0rem 0rem 2rem 6rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.call-banner a:hover{
 background-color: #052070;
 color: #FFFFFF;
}

/* media query start  */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
html{
      font-size:45%;
  }
.call-banner h2{
        margin: 6rem 0rem 2rem 3rem;
    }
.call-banner p{
    margin: 0rem 0rem 2rem 3rem;
}
.call-banner a{
    margin: 0rem 0rem 2rem 20rem;
}

}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size: 50%;
    }
    .call-banner{
       height: 35rem;
    }
    .call-banner a{
        margin: 0rem 0rem 2rem 22rem;
    }

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size: 55%;
    }
    .call-banner a{
        margin: 0rem 0rem 2rem 8rem;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    html{
        font-size: 60%;
    }
    .call-banner a{
        margin: 0rem 0rem 2rem 13rem;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size: 62.5%;
    }
    .call-banner{
        height: 40rem;
    }
    .call-banner a{
        margin: 0rem 0rem 2rem 17rem;
    }
    .call-banner img{
        margin: 0rem 3rem 0rem 0rem;
    }
}
@media only screen and (min-width: 1400px) {
    .call-banner img{
        margin: 3rem 3rem 0rem 0rem;
    }
    .call-banner a{
        margin: 4rem 0rem 2rem 17rem;
    }
    .call-banner p{
        margin: 3rem 0rem 1srem 3rem;
    }
    .call-banner a{
        margin: 2rem 0rem 2rem 20rem;
    }

}

/* media query  end */
/* call-banner css  end */

/* footer section start here */
.footer-sec{
    width: 100vw;
    height:45rem;
    background-image: linear-gradient(to right,#000000 , #031446);
}
.footer-sec img{
    margin: 5rem 0rem 4rem -6rem;
}
.footer-sec ul{
   margin: 3rem 0rem 0rem 3rem;
    list-style-type: none;
}
.footer-sec ul li{
    display: inline;
    padding: 1rem;
}
.footer-sec ul li a{
    text-decoration: none;
}
.footer-sec ul li a i{
    font-size: 2rem;
    color: #FFFFFF;
}
.footer-sec ul li a i:hover{
    color: #3d3c3c;
}
.foot_underline{
   display: inline-block;
    position: relative;
}
.foot_underline::before{
    content: '';
    height: 2px;
    width:6rem;
    background-color: #df8b0e;
    position: absolute;
    left:0rem;
   bottom:-0.5rem ;
}
.footer-link h2{
  margin: 2rem 2rem 1rem 12rem;
  font-size: 1.5rem;
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}
.footer-link a{
   position: relative;
   top: 1rem;
   left: 12rem;
    padding:0rem 0rem 8rem 0rem;
   text-decoration: none;
   color:#FFFFFF ;
   font-size: 1.5rem;
   font-family: 'Poppins', sans-serif;
   font-weight: 400;
}
.footer-link a:hover{
    text-decoration: underline;
    color: #df8b0e;
}
.footer-addres h2{
    margin: 2rem 2rem 1rem 12rem;
  font-size: 1.5rem;
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}

.footer-addres h4{
    margin: 1rem 1rem 1rem 11rem;
    padding: 1rem;
font-size: 1.5rem;
color: #FFFFFF;
font-family: 'Poppins', sans-serif;
  font-weight: 400;

}

.footer-addres p{
    font-size: 1.3rem;
    margin:1rem 1rem 1rem 12rem;
    color: #f7f3f0;
    font-family: 'Poppins', sans-serif;
  font-weight: 400;
}
.footer-addres h4 span{
    position: relative;
    top: 1rem;
    font-size: 1.5rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
  }

.footer-addres a{
    text-decoration: none;
    font-size: 1.5rem;
    color: #f7f3f0;
    margin:-10rem 0rem 0rem 13rem;
    letter-spacing: .1rem;
    font-family: 'Poppins', sans-serif;
  font-weight: 500;
}
.footer-addres a:hover{
    color: #df8b0e;
}
hr{
    display: block;
     margin: 5rem 0rem 0rem 0rem;
    border-style:solid;
    border-width:.1rem;
     color: #FFFFFF;
}
.copyright{
 width: 100vw;
 height: 5rem;
 background-image: linear-gradient(to right,#000000 , #031446);
 

}
.copyright p{
 position: relative;
 top: 2rem;
 left:25rem;
   font-size: 1.3rem;
  color: #FFFFFF;
  letter-spacing: .2rem;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}

/* media query start  */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    html{
        font-size: 45%;
    }
    .footer-sec{
        height:101rem ;
    }
    .footer-sec img{
        margin: 34rem 1rem 4rem  1rem;
    }
    .footer-sec ul{
        margin: -3rem 0rem 0rem 13rem;
        }
        .footer-addres h4 span{
            position: relative;
            top:3rem;
            left: -8rem;
        }
        .copyright p{
            position: relative;
            top: 1rem;
            left:2rem;
             
           }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size: 50%;
    }
    .footer-sec{
        height:100rem ;
    }
    .footer-sec img{
        margin: 32rem 1rem 4rem  -1rem;
    }
    .footer-sec ul{
        margin: -3rem 0rem 0rem 8rem;
        }
        .footer-addres h4 span{
            position: relative;
            top:3rem;
            left: -8rem;
        }
        .copyright p{
            position: relative;
            top: 2rem;
            left:14rem;
             
           }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size: 55%;
    }
    .footer-sec{
        height:50rem ;
    }
    .footer-sec img{
        margin:1rem 1rem 4rem  -9rem;
    }
    .footer-sec ul{
        margin: -3rem 0rem 0rem -6rem;
        }
        .footer-addres h4 span{
            position: relative;
            top:3rem;
            left: -8rem;
        }
           .copyright p{
           margin: .5rem 1rem 1rem 10rem;
            }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
 html{
     font-size: 60%;
 }
 .footer-sec img{
    margin:1rem 1rem 4rem  -1rem;
}
.footer-sec ul{
    margin: -2rem 0rem 0rem 9rem;
    }

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size: 62.5%;
    }
    .footer-sec{
        height: 41rem;
    }
    .copyright p{
        margin: .5rem 1rem 1rem 15rem;
          }
}
@media only screen and (min-width: 1400px) {
    .footer-sec{
        height: 43rem;
    }
    .footer-sec img{
        margin: 4rem 1rem 4rem  -1rem;
    }
    .footer-link h2{
        margin: 5rem 2rem 1rem 12rem;
        }
     .footer-addres h2{
          margin: 5rem 2rem 1rem 12rem;
       }
      .copyright p{
        margin: .5rem 1rem 1rem 20rem;
          }
}
/* media query  end  */

/* footer section ends*/

